> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cybedefend.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Rename a personal access token



## OpenAPI

````yaml patch /user/personal-access-tokens/name
openapi: 3.0.0
info:
  title: Cybedefend API
  description: >-
    CybeDefend is an advanced API for application security analysis. Key
    features include OAuth 2.0 authentication, user/organization/project
    management, and REBAC-based permissions. It excels in static, dynamic, and
    IaC security analyses (SAST, DAST, IaC, etc.).
  version: '1.0'
  contact: {}
servers:
  - url: https://api-eu.cybedefend.com
    description: EU
  - url: https://api-us.cybedefend.com
    description: US
security: []
tags: []
paths:
  /user/personal-access-tokens/name:
    patch:
      tags:
        - User
      summary: Rename a personal access token
      operationId: UserController_updatePersonalAccessTokenName
      parameters: []
      responses:
        '200':
          description: Token renamed

````